## php-dio-2 0.2.2

=== debian/changelog ===
php-dio-2 (0.2.2-1+0~20250803.3+debian12~1.gbp2ee4f3) unstable; urgency=medium

  ** SNAPSHOT build @2ee4f3dc00a74cb74eb12d0eb0eb4cb94044c17b **

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@sury.org>  Sun, 03 Aug 2025 15:41:34 +0200

php-dio-2 (0.2.2-1) unstable; urgency=medium

  * Initial packaging

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 Jul 2024 13:44:46 +0200
