=== debian/control ===
Source: php-dio-2
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-dio.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-dio
Homepage: https://pecl.php.net/package/dio
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 7.4
X-PHP-Versions: 5.6 7.0 7.1 7.2 7.3 7.4
X-PHP-PECL-Name: dio

Package: php7.4-dio
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Direct I/O functions for PHP
 PHP supports the direct io functions as described in the Posix Standard
 (Section 6) for performing I/O functions at a lower level than the C-Language
 stream I/O functions (fopen(), fread(),..).
 .
 DIO provides functions and stream wrappers which provide raw and serial low
 level IO support. The use of the DIO functions should be considered only when
 direct control of a device is needed.  In all other cases, the standard
 filesystem functions are more than adequate.

Package: php7.3-dio
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Direct I/O functions for PHP
 PHP supports the direct io functions as described in the Posix Standard
 (Section 6) for performing I/O functions at a lower level than the C-Language
 stream I/O functions (fopen(), fread(),..).
 .
 DIO provides functions and stream wrappers which provide raw and serial low
 level IO support. The use of the DIO functions should be considered only when
 direct control of a device is needed.  In all other cases, the standard
 filesystem functions are more than adequate.

Package: php7.2-dio
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Direct I/O functions for PHP
 PHP supports the direct io functions as described in the Posix Standard
 (Section 6) for performing I/O functions at a lower level than the C-Language
 stream I/O functions (fopen(), fread(),..).
 .
 DIO provides functions and stream wrappers which provide raw and serial low
 level IO support. The use of the DIO functions should be considered only when
 direct control of a device is needed.  In all other cases, the standard
 filesystem functions are more than adequate.

Package: php7.1-dio
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Direct I/O functions for PHP
 PHP supports the direct io functions as described in the Posix Standard
 (Section 6) for performing I/O functions at a lower level than the C-Language
 stream I/O functions (fopen(), fread(),..).
 .
 DIO provides functions and stream wrappers which provide raw and serial low
 level IO support. The use of the DIO functions should be considered only when
 direct control of a device is needed.  In all other cases, the standard
 filesystem functions are more than adequate.

Package: php7.0-dio
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Direct I/O functions for PHP
 PHP supports the direct io functions as described in the Posix Standard
 (Section 6) for performing I/O functions at a lower level than the C-Language
 stream I/O functions (fopen(), fread(),..).
 .
 DIO provides functions and stream wrappers which provide raw and serial low
 level IO support. The use of the DIO functions should be considered only when
 direct control of a device is needed.  In all other cases, the standard
 filesystem functions are more than adequate.

Package: php5.6-dio
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Direct I/O functions for PHP
 PHP supports the direct io functions as described in the Posix Standard
 (Section 6) for performing I/O functions at a lower level than the C-Language
 stream I/O functions (fopen(), fread(),..).
 .
 DIO provides functions and stream wrappers which provide raw and serial low
 level IO support. The use of the DIO functions should be considered only when
 direct control of a device is needed.  In all other cases, the standard
 filesystem functions are more than adequate.
